html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}body {line-height: 1;}ol, ul {list-style: none;}table {border-collapse: collapse;border-spacing: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

/* Font Styles */
body {font-size:16px; line-height:1.3em; font-family:Verdana, Geneva, sans-serif; background-color:#fff; color:#464646;}
h1, h2, h3, h4, h5 {font-weight:bold; line-height:1.4em; color:#464646; margin-bottom:8px;}
h1 {font-size:24px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:1.3em;}
h5 {font-size:1em;}
a {text-decoration:none; color:#ed1c24; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s;}
a:hover {color:#58080b;}
ul, ol {display:block; margin:10px 0 15px 40px;}
ol { list-style-type: decimal }
ul {list-style-image: url('/images/arrow.png');}
ol ul, ul ol, ul ul, ol ol { margin-top: 0; margin-bottom: 0 }
li {display: list-item;}

/* Core Elements */
p { margin:0 0 15px 0;}
img {max-width:100%; border:none;}
strong {font-weight:bold;}
em, i {font-style:italic;}

/* Global Styles */
.lt {float:left;}
.rt {float:right;}
.clr {clear:both;}
.posRel {position:relative;}
.posAbs {position:absolute;}
.height25 {height:25px;}
.system-message, .system-error-message {margin:0;}
a img {-webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s;}
a:hover img {-moz-opacity: 0.80; opacity: 0.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
img.content {float:left; margin:5px 12px 5px 0; border:1px solid #cccccc; padding:5px; }
.red {color:#ed1c24;}

/* Layout */
.container {width:950px; margin:0 auto;}
#hdr {height:145px; width:100%; background:url(../images/hdr-bg.png) repeat-y center top #242424; position:relative;}
.logo {float:left;}
#nav {width:100%; background-color:#000;}
#banner {width:100%; height:388px; background:url(../images/banner-bg.jpg) top center no-repeat; background-size:cover; display:inline-block; padding:0; position:relative; z-index:20;}
#main {width:100%; padding:20px 0; display:inline-block; position:relative; z-index:25;}
#h-main {width:100%; padding:30px 0; display:inline-block; position:relative; z-index:25; background:#000000; color:#fff;}
#ftr {width:100%; padding:20px 0; display:inline-block; background:#1f1f1f;} 
#menuBottom {width:100%; height:20px; background:url(../images/hdr-bg.png) repeat-y center top #242424;}

/* Columns */
.evenCol {width:48%;}
.homeLeft {width:48%; float:left;}
.homeRight {width:48%; float:right;}
#main-lt {width:502px; float:left;}
#main-rt {width:388px; float:right;}
#lt-col {width:580px; float:left;}
#rt-col {width:330px; float:right; background-color:#f7f9f9; border-bottom:2px solid #a4a4a4; font-size:16px;}
#rt-col p {background-color:#dfe5e6; width:100%; padding:8px 30px; margin-bottom:0; margin-top:5px; font-weight:bold;}
#rt-col strong {color:#ed1c24; text-transform:uppercase; font-weight:bold;}

/* Nav */ 
  

  /* Nav Height */
  #nav > ul, #nav > ul > li, #nav > ul > li > a {height:48px; line-height:48px;}
  
  /* Main Nav */
  #nav ul {text-align:center; list-style:none; margin:0 auto; width:980px; list-style-image:none;}
  #nav > ul > li {display:inline-block; position:relative; z-index:50; float:left;}
  #nav > ul > li > a {font-size:13px; color:#fff; font-weight:bold; display:inline-block; text-transform:uppercase; padding:0 6px; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; transition-duration: 0s;}
  #nav > ul > li > a:hover, #nav > ul > li:hover > a  {color:#fff; background-color:#444444;}
  
  /* Drop Down */
  #nav > ul > li > ul {display:none; position:absolute; white-space: nowrap; z-index:75; text-align:left; background-color:#444444; top:48px; width:auto; left:0;}
  #nav > ul > li:last-child > ul {left:auto; right:0;}
  #nav > ul > li:hover > ul {display:block;}
  #nav > ul > li > ul > li, #nav > ul > li > ul > li a {height:35px; line-height:35px; display:block; width:100%;}
  #nav > ul > li > ul > li > a {font-size:14px; color:#fff; padding:0 30px;}
  #nav > ul > li > ul > li:hover {background-color:#9f9f9f;}
  
/* FAQ */
.faq-question {margin:0px 0px 5px 0px; padding:0px; color:#ed1c24; font-size:18px;}
.faq-answer {margin-bottom:20px;}

/* Areas */
ul.areas { margin:0px 10px; padding:0px; text-align:left;}
ul.areas li { list-style:none; float:left; width:25%; padding:4px 1%; margin:0px;}

/* Box */
.box {padding:15px; background:#f6f5f5; display:inline-block; width:100%; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; }
.box h2 {}
  

.bannerContainer {position:relative; z-index:35; width:837px; margin:0 auto; }
.formContainer {width:207px; height:274px; background-color:#fff; position:absolute; top:25px; right:0; padding:15px; -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 1px 0px rgba(50, 50, 50, 0.75); box-shadow:0px 1px 0px rgba(50, 50, 50, 0.75);}
.formContainer iframe {display:block; margin:0 auto; height:255px;}

/* Blog */
.blog-container {width:950px; margin:0 auto;}
.blog-container h1 {font-size:24px;}



/* Custom Styles */

/* Header */
#hdr .logo {margin:0 auto; display:block;}
#hdr .container {position:relative;}
#hdr .hdr-info {position:absolute; top:10px; right:0; color:#ed1c24;}
#hdr .hdr-info .phone {font-size:14px; color:#ed1c24; font-weight:bold; text-align:right; margin:0;}
#hdr .hdr-info .phone a {color:#ed1c24;}
#hdr .hdr-info .phone a:hover {color:#ed1c24;}
#hdr .hdr-info .phone img {margin:0 5px 0 20px; vertical-align:middle;}
#hdr .hdr-info .social {text-align:right; margin-bottom:20px;}
#hdr .hdr-info .social img {vertical-align:middle; margin:0 5px;}

/* Callouts */
#callouts {width:100%; padding:20px 0; display:inline-block; text-align:center; background-color:#d8d8d8; font-size:0.1}
#callouts .container a {display:block; float:left;}

/* Home */
#h-container {width:100%; margin:0 auto; display:inline-block;}
#h-left {float:left; width:650px; display:inline-block;}
#h-right {width:230px; float:right; position:relative;}
#h-right h2 {font-size:20px; color:#fff; text-align:center; background-color:#1f1f1f; padding:4px 0;}
.darkBlock {background-color:#1f1f1f; height:50px; width:100%;}

 
/* Footer */
#ftr {color:#fff; font-size:14px; font-weight:bold;}
#ftr a {color:#fff;}
#ftr a:hover {color:#ed1c24;}

.ftrInfo {float:right; text-align:right; line-height:1.2em;}

#ftr h3 {color:#fff; font-size:18px; margin-bottom:8px;}
.ftrLinks a {font-size:12px;}
.ftrLinks {float:left; font-size:12px;}
.ftrLinks:first-child {margin-right:50px;}
.ftrLinks ul {margin:5px 0;}
.ftrLinks ul li {list-style:none; padding:0;line-height: 1.3em; font-size:14px;}
.ftrLinks ul li a {font-size:14px;}

#ftr .social img {margin-left:8px;}

#ftrBottom {width:100%; padding:30px 0; display:inline-block; text-align:center; color:#3aa04d; font-size:12px;}


/* Right Col */
.address {width:100%; margin:0; background-color:#1d3981; color:#fff; text-align:center; font-size:12px; line-height:1.2em; padding:25px 0; margin-bottom:1px;}
.address strong {font-size:18px; font-weight:normal; line-height:1.3em; display:block;}


/* Buttons */
.button { font-size:16px; color:#fff !important; text-align:center; padding:10px 40px;text-decoration:none;-webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; margin-top:10px; background-color:#ed1c24; display:inline-block; font-weight:bold; border:none; cursor:pointer;}
.button-gray {color:#1f1f1f; background-color:#cacaca;}
.button + .button {margin-left:10px;}

.button:hover {-moz-opacity: 0.80; opacity: 0.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); color:#fff;}
.button-gray:hover {color:#1f1f1f;}
.button:active {position:relative;top:1px;}

.button-small {padding:6px 25px; font-size:14px;}
.button-hdr-red {color:#1f1f1f !important; padding:6px 0 !important; background: rgba(255, 255, 255, 0); background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(237, 28, 36) 0%); background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(237, 28, 36) 0%); background: -o-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(237, 28, 36) 0%); background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(237, 28, 36) 0%); background: linear-gradient(180deg, rgba(255, 255, 255, 0) 88%, rgb(237, 28, 36) 0%);}

.button-hdr-gray {color:#1f1f1f !important; padding:6px 0 !important; background: rgba(255, 255, 255, 0); background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(202, 202, 202) 0%); background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(202, 202, 202) 0%); background: -o-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(202, 202, 202) 0%); background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0) 88%, rgb(202, 202, 202) 0%); background: linear-gradient(180deg, rgba(255, 255, 255, 0) 88%, rgb(202, 202, 202) 0%);}

.button-hdr-gray:hover, .button-hdr-red:hover {color:#fff!important;}

/* About */
.bioName {font-size:18px; color:#1d3981; font-weight:bold; margin-top:4px;}

.fixBox * {box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.fixBox table, .fixBox table tr, .fixBox table td, .fixBox div  {vertical-align: top !important;}


#widgetsBox {display:inline-block;}
.widget {width:33.33%; float:left; text-align:center;}
.widget iframe {display:block; margin:0 auto;}

#homeNews {text-align:left;}
#homeNews ol.blogsitesummary {list-style-type:none; margin-left:0;}
#homeNews ol.blogsitesummary li {padding-bottom:15px; font-weight:bold;}
#homeNews .author, #homeNews .date {display:none;}
#homeNews a {color:#403f3f;}
#homeNews a:hover {color:#ed1c24;}

.ftrSocial img {margin-left:10px;}
.agentresults {width:33.33%; float:left; display:inline-block; padding:15px;}

.utility > div {margin-bottom:25px;}
.utility h2 {cursor:pointer; color:#ed1c24;}
.utility h2:hover {color:#58080b;}

.contentBannerInvest, .contentBannerRent, .contentBannerManage {display:none;}
.bannerContainer {padding-top:50px;}
#screen {background-color:#f4f6f5; padding:15px; display:inline-block; width:100%; clear:both; font-size:18px;}
.tab {font-size:24px; cursor:pointer; padding:16px 40px; float:left; background-color:rgba(255,255,255,.7); font-weight:600;}
.tab:hover {color:#e50b14;}
.selected {background-color:#f4f6f5; color:#e50b14;}

#screen label {display:block; font-size:12px;}

#screen select, #screen input[type="text"] { border:1px solid #e6e5e3; background-color:#fff; color:#99958e; -webkit-transition: all 0.30s ease-in-out;   -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; outline: none; font-size:16px; padding:6px 5px;}
#screen select:focus, #screen input[type="text"]:focus {box-shadow: 0 0 5px rgba(81, 203, 238, 1); border: 1px solid rgba(81, 203, 238, 1);}
#service-type {width:123px;}
#cities {}
#keyword {width:210px;}
#bedrooms, #baths {width:100px;}
#p-low, #p-high {width:70px; float:left;}
#p-low ~ span {display:block; float:left; color:#99958e; margin:10px 4px 0 4px; line-height:15px;}

#screen select[disabled="disabled"], #screen input[disabled="disabled"] {background:url(../images/disabled.png) repeat; -webkit-appearance: none;}
input#searchBtn[disabled="disabled"], input#searchBtn[disabled="disabled"]:hover {-moz-opacity: 0.50; opacity: 0.50; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); cursor:default; background:none;}
input#searchBtn:hover {-moz-opacity: 0.80; opacity: 0.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
#org-widget-frame { height:740px; }